* {
      margin:0px;
      padding:0px;
}

html, body {
      height: 100%;
      margin: 0;
      padding: 0;
      display: flex;
      flex-direction: column;
  }

header {
      background: #fff5e3;
      font-family: Arial, Helvetica, sans-serif;
} 

ul, ol {
      float: right;
      list-style: none;
      font-size: 14px;    
}

.nav {
      margin: 0em 25em 0em 0em; 
      background:#b6955c00;
}

.nav > li {
      display: inline-block;
}

.nav li a {
      background-color:#b6955c00;
      color:#000000;
      text-decoration: none;
      padding-left: 45px;
      padding-bottom: 17px;
      display: block;
}

.nav li a:hover {
			background-color:#43434300;
                  color: #ffffff;
			}
			
			.nav li ul {
				display:none;
				position:absolute; 
				min-width:140px;
			}
			
			.nav li:hover > ul {
				display:block;
                        
			}
			
			.nav li ul li {
				position:relative; 
			}
			
			.nav li ul li ul {
                  
				right:-120px;
				top:0px; 
			}

.nav > ol {
      display:none;
}

.nav ol a:hover {
      background-color:#63636300;
}

.nav ol ul {
      display:none;
      position: absolute;
}

.nav ol:hover > ul {
      display:block;
}

body {
      background-image: url(Img/BG9.png);
      background-repeat: no-repeat;
      background-size: cover;
      font-size: 24px;
      font-family: sans-serif;
      text-align: center;
      flex: 1 0 auto;
}

article {
      font-size: 24px;
      padding: 15px;
      margin-left: 30px;
      margin-right: 30px;
}

footer { 
      position: fixed;
      bottom: 0;
      left: 0;
      width: 100%;
      background: white;
      clear: both;
      flex-shrink: 0;
      z-index: 1000; /* Opcional: para asegurarse de que esté sobre otros elementos */
  }
  


.row {
      padding: 10px;
      background: #a38250;
      font-weight: bold;
      font-size:20px;
/*       display: flex; */
      justify-content: space-around;
} 

.column {
    float: left;
    width: 25%;
    display: flex;
    justify-content: space-around;
}

/* .Global:after {
     content: "";                   
     display: table;

}  */

.Presentaciones {
      font-size: larger;
      font-weight: bold;
}

.btn {
  /*  border: none;  Remove borders */
    color: white; /* Add a text color */
    font-size: 26px;
    padding: 14px 28px; /* Add some padding */
    cursor: pointer; /* Add a pointer cursor on mouse-over */
  }
  
  .prueba {background-color: #a38250;}
  .prueba:hover {background: #634e2f;}

  .evento {background-color: #a38250;}
  .evento:hover {background: #634e2f;}

h1 {
    font-size: 30px;
    color: white
}

h2 {
    font-size: 20px;
    color: white
}

h3 {
      font-size: 30px;
      color: white
}

h4 {
      font-size: 30px;
      color: white
}

h5 {
      font-size: 30px;
      color: black
}

a:link {
text-decoration: none;
color: #f8f8f8;
}

a:visited {
text-decoration: none;  
color: #DDC9A3;
}

a:hover {
text-decoration: underline;
color: #DDC9A3;
}

a:active {
text-decoration: underline;
color: whitesmoke;
}


button {
      padding: 0;
      margin: 0;
      background-color: #a2948aff;
      cursor: pointer;
      transition-duration: 0.5s;
}

button:hover {
      background-color: #d9c39cff;
      margin: 0;
}


a:active,
a:hover {
    text-decoration: none;
    outline: 0 none;
    color: #000000;
}




      /* Leer más */

.readon {
      font-size: 18px;
      font-weight: 600;
      color: #ffffff;
      display: inline-block;
      transition: all 0.4s ease-in-out 0s;
}

.readon.btn-text {
      background: #A6083D;
      text-align: center;
      padding: 14px 28px 15px 28px;
      border-radius: 4px 4px 4px 4px;
      transition: 1s;
      overflow: hidden;
      position: relative;
  }

      /* Fechas*/
.rs-banner.banner-home-style2 .content-wrap .sub-title {
      font-size: 30px;
      font-weight: 700;
      /* text-transform: uppercase;*/
      line-height: 100px;
      letter-spacing: 0px;
      display: block;
      /*  padding: 20px 20px 20px 0px;*/
      /*   margin: -4px 115px 51px 0px; */
      text-align: center;
      color: black;
  }


  /* ------------------------------------
    30. Animation Part CSS
---------------------------------------*/


/*logo*/

.fadeInDown {
      animation-name: fadeInDown;
      animation-duration: 2s;
  }
  
  @-webkit-keyframes fadeInDown {
      0% {
          opacity: 0;
          transform: translate3d(0, -100%, 0);
      }
      100% {
          opacity: 1;
          transform: none;
      }
  }
  @keyframes loaderpulse {
      0% {
          transform: scale(1);
      }
      100% {
          transform: scale(1.2);
      }
  }
  /*fechas*/
  .fadeInLeft {
      animation-name: fadeInLeft;
      animation-duration: 2s;
  }
      .fadeInLeft.new {
          animation-duration: 2.5s;
      }
  @-webkit-keyframes fadeInLeft {
      0% {
          opacity: 0;
          transform: translate3d(-100%, 0, 0);
      }
      100% {
          opacity: 1;
          transform: none;
      }
  }
  /* ------------------------------------
    31. Boton de top page
---------------------------------------*/

  /* Estilos del botón flotante */
#backToTopBtn {
      position: fixed;
      bottom: 30px;
      right: 30px;
      z-index: 99;
      font-size: 18px;
      background-color: #007bff00;
      color: white;
      border: none;
      border-radius: 50%;
      padding: 15px;
      cursor: pointer;
      display: none;
  }
  
  #backToTopBtn:hover {
      background-color: #c2a67b;
  }